#edit_pen,li.edit_pen img{background-color:#999;border-radius:5px;opacity:.8}
#block,.overlay_bg,.overlaybox,div.content.flash-messages{z-index:1}
html #ie_warning,html #ie_warning_bg{display:none}
html.oldie #ie_warning,html.oldie #ie_warning_bg{display:block}
.list.menu.long a{width:76%}#edit_pen{padding:9px 3px 2px 2px;width:20px;height:20px;display:inline;line-height:30px}
li.edit_pen:last-child{clear:both}
li.edit_pen{margin:2px;width:279px;list-style-type:none;display:inline-block}
li.edit_pen img{padding:2px;margin-right:5px;width:18px}
#edit_pen{margin:2px!important}
#edit_pen img{position:relative;top:-7px;margin:0;padding:0}
#printdatainformations li{padding-left:15px;background:url(img/arrow_red.png) left 2px no-repeat}
.help.help .cell.img{border:0}
#edit_pen.bottom{position:relative;top:25px}
.website-header .login .loginform{min-height:215px}
.message{background-color:#F2D2DA;padding:20px;margin:0 20px}
.filterOptions a.active{color:#000;cursor:default}
.filterOptions a.active:hover{color:#000!important}
.errtxt{color:#D21F4C;margin:10px 0;word-wrap:break-word}
.messages_out{padding:0;position:relative;width:960px;margin:20px auto 0}
.messages_in{padding:25px;background-color:#fff;color:#D51F4F}
.config-area .table a.info.overlay{display:block;font-size:inherit}
.config-area .gutschein{display:none}
.message_out{position:relative;z-index:1}
div.contentmessage{position:relative;width:960px;margin:0 auto}
.productlist .product .icon{margin-bottom:8px}
.productlist .product{line-height:13px;height:113px}
.ui-datepicker td.unselectable{background-color:#333;color:#333}
#ui-datepicker-div{background-color:#fff}
.ui-datepicker{width:17em;padding:.2em .2em 0;display:none}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}
.ui-datepicker .ui-datepicker-next,.ui-datepicker .ui-datepicker-prev{position:absolute;top:2px;width:1.8em;height:1.8em}
.ui-datepicker .ui-datepicker-next-hover,.ui-datepicker .ui-datepicker-prev-hover{top:1px}
.ui-datepicker .ui-datepicker-prev{left:2px}
.ui-datepicker .ui-datepicker-next{right:2px}
.ui-datepicker .ui-datepicker-prev-hover{left:1px}
.ui-datepicker .ui-datepicker-next-hover{right:1px}
.ui-datepicker .ui-datepicker-next span,.ui-datepicker .ui-datepicker-prev span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:49%}
.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em}
.ui-datepicker th{padding:.7em .3em;text-align:center;font-weight:700;border:0}
.ui-datepicker td{border:0;padding:1px}
.ui-datepicker td a,.ui-datepicker td span{display:block;padding:.2em;text-align:right;text-decoration:none}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em;width:auto;overflow:visible}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-multi .ui-datepicker-group,.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}
.ui-datepicker.ui-datepicker-multi{width:auto}.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}
.ui-datepicker-row-break{clear:both;width:100%;font-size:0}
.ui-datepicker-rtl{direction:rtl}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}
.clear,.website-header .help .submenu div a,.website-header .help .submenu div li{clear:both}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group{float:right}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}
.help.list .item b{padding:13px 0;line-height:inherit}
.help.list .item p{height:75px;margin:0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.config-area .configurator #product_shipment .uvp{font-size:7px;text-decoration:line-through;color:#D01F4D;display:none}
#block{background-color:transparent;position:absolute;height:1250px;width:959px}
.website-header .help .submenu,.website-header .login .submenu,.website-header .navigation .item>a,.website-header .navigation .selector.language .submenu,.website-navigation{z-index:3}
.website-header .help .submenu a{background:url(img/arrow_red.png) 2px 11px no-repeat}
.submenu div{float:left}#loading_div{display:none;position:fixed;left:50%;top:50%;bottom:50%;z-index:2}
.inner_loading_div{padding:10px;font-size:30px;font-weight:400;background-color:#e3e3e3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #D2D2D2}
#singleproductpriceoriginal .value{text-decoration:line-through;color:#D21F4C}.info{min-height:20px;background-size:18px 18px;background-position:2px 0}
.productconfigurator .pagenav li.choose{padding-left:12px!important}
.err{color:red}
form select{width:200px;height:23px;overflow-wrap:initial}
div.uploadifive-button,div.uploadifive-button input{cursor:pointer}
.productconfigurator .pagenav li{margin-left:14px}
.productconfigurator .category .description h1{max-width:448px;line-height:26px}
.productlist .product .icon{width:142px;height:90px;padding:0}
.productlist .product{width:178px;padding-right:10px}
ul.productlist li:nth-child(5n+0){width:143px;padding-right:0}
.overlaybox{position:fixed!important;height:100%;overflow:scroll}
li.nav#main{position:relative;left:-34px}
.priceoverview .nr{position:relative;line-height:33px;display:block;margin-right:auto;margin-left:auto;text-align:center;font-size:8px;left:0;top:1px;width:28px}
.priceoverview .tooltip:hover .nr{color:#D01F4D}
.infobox{width:550px;margin:20px 0;padding-top:10px;padding-bottom:10px}
.airtop{margin-top:20px}
.airbottom{margin-bottom:20px}
.floatright{float:right}
.floatleft,.website-header .navigation .selector.language .submenu ul li.right{float:left}
.product-teaser .category:last-child a.title{border-radius:5px 5px 0 0}
.website-header .login .submenu{right:-3px}
.config-area .table a.info.overlay.radio{position:relative;left:260px;top:25px;min-height:18px}
.form.radio{width:200px}
.productconfigurator.order-list .pagenav li.selected{background-color:#D51F4F}
.productconfigurator.order-list .pagenav li{background-color:#dfdfdd;border-bottom:1px solid #fff}
.order-list .pagenav li.second{background-color:#f2f1f0}
.order-list .pagenav li.empty,.order-list .pagenav li.empty.selected,.order-list .pagenav li.nocolor{background-color:transparent}
.order-list .pagenav li.middle{width:45%;width:100px;width:236px}
.order-list .pagenav li.middle.second.full{width:70%}
.productconfigurator.order-list .pagenav li.selected a{color:#fff}
#flagsoverlay li{display:inline-table;padding:0 20px 20px 0;width:141px}
.thumbnail,.thumbnail .error,span.submitupload{display:none}
.order-list .pagenav li.middle.second.label{width:77px;margin-left:0;padding-right:0}
.order-list .pagenav li.middle.second{margin:0;width:321px}
.order-list .pagenav li.middle.second.full{margin-left:15px}
.order-list .pagenav .next.middle .delimiter{background:url(img/red-pfeil-bg.png) center center no-repeat;width:22px}
.productconfigurator .pagenav .delimiter.darkgrey{background:url(img/white-pfeil-bg.png) center center no-repeat;width:24px}
.productconfigurator .pagenav .next .delimiter.lightgrey{background:url(img/red-arrow-light-grey.png) center center no-repeat;width:20px}
.productconfigurator .pagenav .delimiter.lightgrey2{background:url(img/lightgrey-arrow.png) center center no-repeat;width:24px;margin-left:-24px}
.pagenav li a.switch{color:#333!important;background:url(img/arrow_black_up.png) left top no-repeat;padding:0 0 0 20px}
.productconfigurator .pagenav .middle.next .delimiter.lightgrey{margin-left:-24px}
.order-list .pagenav li.middle.second.label{padding-left:20px}
.order-list .pagenav .no_border_radius{border-radius:none}
.order-list .pagenav .border_radius_right_bottom{border-bottom-right-radius:5px!important}
.order-list .pagenav .border_radius_left_bottom{border-bottom-left-radius:5px!important}
.order-list .pagenav .border_radius_right_top{border-top-right-radius:5px!important}
.order-list .pagenav .border_radius_left_top{border-top-left-radius:5px!important}
.pagenav .selected.choose a{background:url(img/white-pfeile.png) 0 3px no-repeat;padding:0 0 0 15px}
#flagsoverlay li .text{position:relative;top:-12px;padding:0 0 0 10px}
.productconfigurator.order-list .pagenav li{width:133px;padding:0 0 0 5px}
.productconfigurator.order-list .pagenav li.middle.next{width:250px}
.productconfigurator.order-list .pagenav li.darkgrey{background-color:#f2f1f0}
.productconfigurator .pagenav li{line-height:24px;height:24px}
.productconfigurator .pagenav.smaller .delimiter,.productconfigurator .pagenav.smaller li{height:24px}
.myorder .cell.first{width:133px}
.productconfigurator.order-list .pagenav .delimiter{margin-left:-25px}
.productconfigurator .pagenav.calculator li.selected{background:#262626}
.productconfigurator.order-list .pagenav li.middle.next.firstone{width:77px}
.config-area .configurator .config-category .list .item .image{background-size:72px;background-repeat:no-repeat;background-position:center}.config-area .configurator .config-category .list .item .image:hover,.config-area .configurator .config-category .list li.item.selected .image{background-color:#fff}.thumbnail{position:relative;min-height:200px;padding:10px 0}.thumbnail .error,.thumbnail .notice,.thumbnail .warning{display:none;position:absolute;left:30%;top:40%;text-align:center}.thumbnail .info{background-color:#ccc;border-radius:5px;padding:5px 5px 5px 30px;background-position:7px 5px}.infoblock{display:inline-block;background:url(img/info.png) 5px 0 no-repeat;background-size:18px 18px;height:20px;width:25px}.productconfigurator.order-list .pagenav li.selected a:hover{text-decoration:underline;color:#fff!important}#registerForm div.register ul.errors{display:none}.pagenav li a.overlay{color:#707070}.website-content .box.guarantee h2{color:#D51F4F!important}.website-content .box.guarantee p{color:#000}.box.radius.border.offer{height:inherit}.website-navigation .content{height:52px}.website-navigation .contentmessage ul{display:block;padding:10px}.flash-messages .close{font-family:Arial;font-size:13px}.website-navigation .contentmessage li{float:none;width:100%;text-align:left;padding:5px 0 0;margin:0;line-height:1.2;line-height:initial!important;height:auto;height:initial!important;font-family:Arial;font-size:13px}.website-navigation .contentmessage li.selected,.website-navigation .contentmessage li:hover{background:0 0}.zahlartenhilfe ul{list-style:inherit;margin-left:17px}#impressumtext,#impressumtext h4,#impressumtext li{list-style:decimal}.stage-rotator .body .features li{background:url(img/list_arrow_right.png) left 6px no-repeat}li.middle.second.label.border_radius_left_bottom.adresse,li.middle.second.label.border_radius_left_bottom.adresse.next{width:403px;height:auto}li.middle.second.label.border_radius_left_bottom.adresse div.label{min-width:82px;float:left;padding-right:5px}li.middle.second.label.border_radius_left_bottom.border_radius_left_top.adresse div.text{float:left}li.middle.second.border_radius_right_bottom.border_radius_right_top.adresse{width:48px}.productconfigurator.order-list .liaddresses .pagenav li,.productconfigurator.order-list .readdresses .pagenav li{border:0;border-radius:0}.productconfigurator.order-list .liaddresses .pagenav li.absender{height:auto}.productconfigurator .pagenav li.spec_abs{padding-left:20px;margin:0;background-color:#f2f1f0;width:403px;height:initial}.productconfigurator .pagenav li.spec_abs div.title_{width:77px;float:left}.productconfigurator .pagenav li.spec_abs div.text_{width:200px;float:left}.config-area .configurator .config-category #option_zusatzartikel .list .image{cursor:inherit}.config-area .configurator .config-category #option_zusatzartikel .list .item:hover{color:inherit}#pdfform select#rechnungsadresse{display:none}span.additional.price{background:url(img/icon_price.png) left center no-repeat;padding:0 0 0 20px;float:right;position:relative;top:0}.config-area .tabs_infos .close,a.cross{background-image:url(img/icon_cancel.png)}.config-area .configurator .config-category .list .item.gfx{height:inherit}#pc-tabelle.pcs table#list #suche{display:table-row!important;visibility:visible!important}#pc-tabelle.pcs table#list input.date{cursor:pointer}.config-area .configurator #option_datenpruefung .list .item{width:215px}#adresseingabe1-element ul.errors{position:absolute;top:6px;right:104px}.table.order-list .cell.number{padding-left:11px}[data-trim]{cursor:help}.pagenav li a.switch{cursor:auto}.register.storno input[type=submit]{width:inherit}li div.thumbs{margin-top:20px}li div.thumbs img{border:1px solid #000}.thumb_image,div.upload_thumbs_ img{border:1px solid #dfdfdd}#upload_thumbs{min-height:500px}li.middle.second.label.border_radius_left_bottom.adresse.upload{padding-bottom:20px}div.basket_options_shipping.row .cell.title{margin-top:20px;margin-bottom:20px}div.basket_options_coupon.row .cell.title{margin-top:10px;margin-bottom:20px}div.shop_order_upload a{font-weight:700;font-size:120%}a.cross{position:absolute;right:30px;z-index:1;font-size:14px;top:3px;color:#707070;background-position:-3px 17px;padding:8px 6px}
#user_address_config .search_order input[type=text]{padding:5px 30px 5px 15px}
.config-area .tabs_infos div{cursor:pointer}
.config-area .tabs_infos .close{padding:9px;position:absolute;top:5px;right:5px;background-repeat:no-repeat;display:none}
#template_message{position:relative;padding:20px;line-height:22px;color:#000;background-color:#FFADC2;margin-bottom:25px;text-decoration:underline}
.config-area .configurator .config-category .list .item.gfx.notavailable{opacity:.3}
ul.sitemap_produkte{padding:0}
ul.sitemap_produkte .submenu{padding:0 20px}
